Requirements

  • WordPress version 4.7 - OxyPowerPack heavily uses REST API functions introduced in WordPress 4.7
  • Oxygen Builder Version 3.0+
linkedin facebook pinterest youtube rss twitter instagram facebook-blank rss-blank linkedin-blank pinterest youtube twitter instagram